WICD-CLIENT(1)

NAME
wicd-client - frontend to the WICD daemon

DESCRIPTION
wireless (and wired) connection daemon front-end. If wicd-curses(8) is installed, and you attempt to run wicd-client without an active X server on the current terminal, wicd-client will attempt to run wicd-curses(8) instead. It will warn you the first time this happens.

  Arguments:

-n      --no-tray
    Run wicd without the tray icon.

-h      --help
    Print this help information.

-a      --no-animate
    Run the tray without network traffic tray animations.